/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

#page-header-bg h1 {
    font-size: 70px;
}

#top ul.sf-menu.sf-js-enabled.sf-arrows .current-menu-item a span {
    border-bottom: 2px solid #fff;
    padding-bottom: 2px;
}

#sec3 .carousel-item p {
    font-size: 13px;
    position: relative;
}
.woocommerce-form button.woocommerce-Button {
    margin: 0 !important;
}


#banner #r1 .row_col_wrap_12_inner.col.span_12.left {
    align-items: flex-start;
}

div#sec4 .inner-wrap.post {
    border: 2px solid #ffffff70;
    overflow: visible;
    padding: 17px 0px 0px !IMPORTANT;
    border-radius: 0px 50px 0px 0px !IMPORTANT;
    background: #FFF;
    box-shadow: -6.928px 4px 16px 0px rgba(0, 0, 0, 0.13);
    transition: 0.9s;
}
#banner img {
    width: 85%;
}
div#sec4 .inner-wrap.post .article-content-wrap {
    background: transparent;
    margin: 14px 36px 20px 34px !important;
    border-top: 2px solid #ffffff70;
    padding: 15px 0 0;
    !I;!;
}

div#sec4 .inner-wrap.post .article-content-wrap * {
    color: #000;
    text-transform: initial;
}

div#sec4 .inner-wrap.post img {
    transform: unset !important;
    position: relative;
    left: 30px;
    width: 93%;
}

div#sec4 .inner-wrap.post a.uncategorized {
    display: none;
}

div#sec4 .inner-wrap.post .article-content-wrap span.meta {
    background: #000000;
    padding: 13px 14px 8px !important;
    position: absolute;
    left: -37px;
    width: 113px;
    font-size: 20px;
    border-radius: 0px 30px 0px 0px !important;
    top: -4.4em;
    color: white;
    font-family: 'Inter';
}

div#sec4 .inner-wrap.post .article-content-wrap h3.title {
    padding-top: 16.3px;
    font-family: 'Carattere' !IMPORTANT;
    font-size: 39px;
    font-weight: 300 !important;
    line-height: 0.8;
    border-top: 1px solid #ccc;
}


div#sec4 .inner-wrap.post:hover {
    border-radius: 0px 50px 0px 0px !important;
    background: #FFF !important;
    box-shadow: -27.713px 16px 35px 0px rgba(0, 0, 0, 0.25) !important;
    transition: 0.9s !important;
}

#banner .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}

#banner h1 {
    line-height: 1.5;
}

div#sec1 {
    margin-top: -80px;
}

#sec1 .row-bg.viewport-desktop.using-image.using-bg-color {
    background-size: 10% 35%;
}

#sec1 h4 {
    text-align: center;
    float: left;
    line-height: 1;
}


#banner .owl-stage {
    padding-bottom: 0 !IMPORTANT;
}

#banner .owl-dots {
    position: absolute;
    right: 0;
    top: 39%;
    transform: rotate(90deg);
}

#banner div#r1 {
    margin: 0;
}

.inner-wrap.row-bg-layer.using-image {
    overflow: visible !important;
}

#banner button.owl-dot.active span {
    background: white !important;
}

#banner button.owl-dot span {
    background: #ffffff73;
    transform: scale(2.5);
}

a#btn1 {
    padding: 11px 30px;
    border-radius: 30px !important;
    font-family: 'Inter';
    font-size: 15px;
    font-weight: 500;
    transition: 0.5s;
    opacity: 1;
}


#banner h2 {
    text-shadow: 5.771px 11.542px 23.083px rgba(255, 255, 255, 0.80);
}

#sec2 h2 {
    text-shadow: 2px 8px 8px rgba(0, 0, 0, 0.60);
    line-height: 0.8;
}

#sec2 h2 span {
    font-size: 50px;
}

#sec3 h2 {
    text-shadow: 5.771px 11.542px 23.083px rgba(255, 255, 255, 0.80);
    line-height: 0.8;
}

#sec3 h2 span {
    font-size: 50px;
}

#sec3 .feed {
    margin: 0;
}

#sec3 .owl-stage {
    padding-bottom: 0;
}

#sec3 a#btn1, #banner a#btn1 {
    background: white !important;
    color: black !important;
}

#sec3 .owl-dots {
    display: none;
}

#sec3 .row-bg.viewport-desktop.using-image {
    background-size: 100% 100%;
}

#sec3 .carousel-item div#r1 {
    background: white;
    color: black;
    padding: 30px 20px 20px;
    width: 70%;
    margin: 0 auto;
    background-image: url(https://devuc.onlinetestingserver.com/bridge/wp-content/uploads/2024/10/39711-1.png);
    background-repeat: no-repeat;
    background-position: top center !important;
}

#sec3 h6 span {
    font-size: 15px;
    line-height: 0 !important;
}

#sec3 h6 {
    text-shadow: 0 0 black;
    font-size: 41px;
    line-height: 1.2;
}

#sec4 .row.blog-recent.columns-3 {
    padding: 0;
    margin: 0;
}

#sec4 a#btn1 {
    margin: 0 auto;
    display: table;
}

#sec4 .article-content-wrap {
    padding: 0px 10px;
}

#sec4 img {
    width: 80%;
    border-radius: unset !important;
    transform: unset;
    position: relative;
}

#sec4 .inner-wrap.post {
    border-radius: unset !important;
    box-shadow: unset;
}

#sec4 a.blogs {
    display: none;
}

#sec4 span.meta {
    background: #000000;
    padding: 10px 20px;
    color: white;
    font-family: 'Inter';
    font-size: 16px;
    border-radius: 0px 30px 0px 0px;
    position: relative;
    top: -30px;
    left: -10px;
}

#sec5 .tnp.tnp-subscription-minimal {
    width: 100%;
    position: relative;
}

#sec5 .tnp.tnp-subscription-minimal input.tnp-email {
    width: 100%;
    max-width: 50%;
    background: transparent;
    border: unset;
    border-bottom: 2px solid #000;
    border-radius: unset !important;
    padding: 6px 0;
}

#sec5 .tnp.tnp-subscription-minimal input.tnp-email::placeholder {
    color: black;
    font-family: 'Inter';
    font-size: 17px;
    font-weight: 500;
}

#sec5 .tnp.tnp-subscription-minimal input.tnp-submit {
    width: fit-content;
    background-image: url(https://devuc.onlinetestingserver.com/bridge/wp-content/uploads/2024/10/Group-3.webp);
    font-size: 0;
    border-radius: 70px !IMPORTANT;
    padding: 15px 25px !important;
    position: absolute;
    right: 26%;
    top: -23px;
    background-repeat: no-repeat;
    background-size: 100% 100%;
}


#footer-1 ul {
    margin: 0;
}

#footer-1 ul li {
    list-style: none;
}

#footer-1 ul li a {
    color: white !important;
}

#footer-1 .row-bg-wrap {
    border-top: 1px solid #fff;
    border-bottom: 1px solid #fff;
}

#footer-1 h2.widgettitle {
    font-size: 40px;
    line-height: 60px;
}

#footer-1 ul#menu-social-footer li {
    display: inline-block;
    padding-right: 10px;
}

#footer-1 ul#menu-social-footer li i {
    font-size: 22px;
    width: 45px;
    height: 45px;
    line-height: 45px;
    background: #CCCCCC;
    color: black;
    border-radius: 30px;
    transition: 0.5s;
}

#footer-1 ul#menu-social-footer li:hover i {
    background: #999999 !important;
    color: #666666;
    transform: rotate(180deg);
}

#footer-1 .vc_col-sm-4 {
    border-right: 1px solid #fff;
}

#footer-1 .vc_col-sm-4:last-child {
    border: unset;
}

#footer-1 ul {
    font-size: 13px;
    line-height: 1.7;
}

#footer-2 p {
    text-transform: uppercase;
}


@media (max-width: 1600px) {}
@media (max-width: 1440px) {}
@media (max-width: 1366px) {}
@media (max-width: 1280px) {}
@media (max-width: 1024px) {}
@media (max-width: 820px) {
    #banner button.owl-dot span {
    display: none;
}

div#banner {
    text-align: center;
    padding-bottom: 50px !IMPORTANT;
}
#sec1 .row-bg.viewport-desktop.using-image.using-bg-color {
    background: #f3f3f3 !IMPORTANT;
    background-image: unset !IMPORTANT;
}
#banner h1 {
    font-size: 71px !IMPORTANT;
    line-height: 1.4 !IMPORTANT;
}

#banner h2 {
    font-size: 39px !IMPORTANT;
}

div#sec1 {
    margin-top: 0 !IMPORTANT;
    text-align: center !IMPORTANT;
}

#banner .row-bg.viewport-desktop.using-image {
    background-size: cover !IMPORTANT;
}

#banner p br {
    display: none;
}

#sec1 h2 {
    font-size: 43px !IMPORTANT;
}

#sec1 h2 br {
    display: none;
}

#sec1 h4 {
    float: unset !IMPORTANT;
    font-size: 19.7px;
    line-height: 1.5;
}

#sec1 h4 br {
    display: none;
}

div#sec1 {
    padding: 50px 0 !IMPORTANT;
}



div#sec2 {
    text-align: center !IMPORTANT;
}

#sec2 h2 {
    line-height: 1.3;
    margin-bottom: 10px !IMPORTANT;
}
div#header-outer {
    padding-top: 34px;
}
div#sec3 {
    text-align: center !IMPORTANT;
    padding-bottom: 51px !IMPORTANT;
}
#top nav > ul > .button_solid_color_2 > a:before, #header-outer.transparent #top nav > ul > .button_solid_color_2 > a:before, body[data-slide-out-widget-area-style="slide-out-from-right"]:not([data-header-color="custom"]).material .slide_out_area_close:before, #header-outer .widget_shopping_cart a.button, .woocommerce ul.products li.product .onsale, .woocommerce-page ul.products li.product .onsale, .woocommerce span.onsale, .woocommerce-page span.onsale {
    background: black;
}

#sec3 h2 {
    line-height: 1.1;
    margin-bottom: 0 !IMPORTANT;
    padding-top: 40px !IMPORTANT;!I;!;
}

#sec3 h2 span {
    font-size: 38px;
}

#sec3 .carousel-item div#r1 {
    width: 100%;
}

#sec3 .carousel-item p {
    font-size: 13px;
}

#sec3 .carousel-item p br {
    display: none;
}

#sec3 .row-bg.viewport-desktop.using-image {
    background-size: cover !IMPORTANT;
}

#sec4 h2 {
    line-height: 1.2;
}

#sec5 h2 {
    font-size: 43px !IMPORTANT;
    margin-bottom: 60px !IMPORTANT;
}

#sec5 h2 br {
    display: none;
}

#sec5 .tnp.tnp-subscription-minimal input.tnp-email {
    max-width: 100%;
}

#sec5 .tnp.tnp-subscription-minimal input.tnp-submit {right: 0;}

#footer-1 .vc_col-sm-4 {
    border: unset !IMPORTANT;
}

#footer-2 p {
    font-size: 11.1px !IMPORTANT;
}
    #banner .img1 {
    width: 100% ! IMPORTANT;
}
}
@media (max-width: 768px) {}
@media (max-width: 480px) {}
@media (max-width: 428px) {}
@media (max-width: 414px) {}
@media (max-width: 390px) {}
@media (max-width: 375px) {}
@media (max-width: 360px) {}

